:root {
  --color-primary: #327fe6;
  ---color-white: #ffffff;
  --color-8f: #8f8f8f;
  --color-fb: #fbfbfb;
}

body {
  font-family: "Open Sans", sans-serif;
}

.__APP {
  display: flex;
  flex-direction: column;
  align-items: center;

  height: 100%;
  background: url("../img/background.png") no-repeat right top/55% 24rem;
}

.__APP .content {
  max-width: 60rem;
  flex: 1;
}

.__APP .footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;

  padding: 2.5rem 0;
  width: 100%;
  margin-top: 2rem;

  background: var(--color-fb);
  color: #b7bdc6;
}

.logo--container {
  padding: 1.25rem 0;
}

.logo--image {
  height: 2.5rem;
  width: auto;
}

.announcement {
  display: flex;
  align-items: center;
  gap: 3.75rem;

  margin-top: 5rem;
}

.footer--logo {
  width: 5rem;
  height: 1.5rem;
}

@media (max-width: 576px) {
  .__APP {
    background: none;
  }

  .announcement {
    margin-top: 1rem;
  }
}

/* Utility classes */
.color-primary {
  color: var(--color-primary);
}

.color-gray {
  color: var(--color-8f);
}

.btn--primary {
  padding: 0.75rem 0.875rem;
  border-radius: 2.5rem;

  color: var(---color-white);
  background-color: var(--color-primary);
}
